@charset "utf-8";
/*全端末（PC・タブレット・スマホ）共通設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*全体の設定
---------------------------------------------------------------------------*/
body {
	margin: 0px;
	padding: 0px;
	color: #666;	/*全体の文字色*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	/*フォント種類*/
	font-size: 15px;	/*文字サイズ*/
	line-height: 2;		/*行間*/
	background: #fff;	/*背景色*/
	-webkit-text-size-adjust: none;
}
h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form, figure, form {
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	font-weight: normal;
}
ul {
	list-style-type: none;
}
ol {
	padding-left: 40px;
	padding-bottom: 15px;
}
img {
	border: none;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}
table {
	border-collapse: collapse;
	font-size: 100%;
	border-spacing: 0;
}
iframe {
	width: 100%;
}
/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #666;	/*リンクテキストの色*/
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*同上*/
}
a:hover {
	color: #121212;			/*マウスオン時の文字色*/
	text-decoration: none;	/*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
}
/*inner共通
---------------------------------------------------------------------------*/
.inner {
	max-width: 1400px;	/*サイトの最大幅。「#mainimg」のmax-widthと揃える。*/
	margin: 0 auto;
	padding: 0 3%;
}
/*ヘッダー（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header {
	border-top: 4px solid #121212;	/*上の線の幅、線種、色*/
}
header .inner {
	height: 100px;	/*高さ*/
}
/*ロゴ画像*/
header #logo img {
	width: 250px;	/*画像幅*/
	float: left;	/*左に回り込み*/
	margin-top: 28px;	/*画像の上に空ける余白。上下のバランスをここで調整して下さい。*/
}
/*ツイッターロゴ　ヘッダー部分*/
.twtter_head{
	float: right;
	width: 470px;		/*ブロック幅*/
	margin: 30px 0px 0px 0px;
}
@media screen and (max-width:800px){
	.twtter_head{
		display: none;
		}
}

/*ヘッダー右側の電話番号ブロック
---------------------------------------------------------------------------*/
/*ブロック全体*/
#contact {
	float: right;		/*右に回り込み*/
	margin-top: 12px;	/*ブロックの上にあける余白。上下のバランスをここで調整して下さい。*/
	width: 500px;		/*ブロック幅*/
	border-radius: 6px;	/*角丸のサイズ*/
	padding: 5px;		/*ボックス内の余白*/
	border: 1px solid #dcdcdc;	/*枠線の幅、線種、色*/
	text-align: center;			/*文字をセンタリング*/
}
/*TEL*/
.tel {
	letter-spacing: 0.2em;	/*文字間隔を広くする設定。通常がいいならこの行削除。*/
	font-size: 20px;		/*文字サイズを大きく*/
}
/*TELの受付時間の小文字部分*/
.tel span {
	display: block;
	font-size: 11px;		/*文字サイズを小さく*/
	letter-spacing: 0.1em;	/*文字間隔*/
}
/*メインメニュー
---------------------------------------------------------------------------*/
/*メニューブロック*/
#menubar {
	clear: both;
	overflow: hidden;
	background: #121212;	/*背景色*/
}
/*メニュー１個あたりの設定*/
#menubar li {
	float: left;	/*左に回り込み*/
	width: 16.6%;	/*メニュー幅（100÷6個=16.6%）　もし４個にするなら100÷4=25%になる。*/
	padding-top: 5px;	/*この数字と「#menubar li a」のpaddingの１つ目(7px)の数字を足した合計が「#menubar li a」の３つ目の数字(12px)になるようにする。*/
}
#menubar li a {
	display: block;
	text-decoration: none;
	text-align: center;
	color: #fff;	/*文字色*/
	padding: 7px 0px 12px;	/*上、左右、下への余白。上の「#menubar li」のpadding-topの解説と合わせて読んで下さい。*/
}
/*マウスオン時、現在表示中メニュー*/
#menubar li a:hover, #menubar li.current a {
	background: #fff;	/*背景色*/
	color: #121212;		/*文字色*/
	border-radius: 8px 8px 0px 0px;	/*角丸のサイズ。左上、右上、右下、左下への順。*/
}
/*スマホ用メニューを表示させない*/
#menubar-s {
	display: none;
}
/*３本バーアイコンを表示させない*/
#menubar_hdr {
	display: none;
}
/*ドロップダウンメニュー用
---------------------------------------------------------------------------*/
/*ドロップダウンブロックの設定*/
#menubar ul.ddmenu {
	position: absolute;
	visibility: hidden;
	z-index: 100;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.15);	/*ボックスの影。右に、下に、広げる幅、0,0,0は黒の事で0.15は透明度15%の事。*/
	background: #333;	/*背景色（古いブラウザ用）*/
	background: rgba(0,0,0,0.8);	/*背景色。0,0,0は黒の事で0.8は透明度80%の事。*/
	width: 25%;	/*幅。お好みで変更してもらってOKです。*/
	padding: 10px;	/*ボックス内の余白*/
	border-radius: 8px;	/*角丸のサイズ*/
	border: 2px solid #fff;	/*枠線の幅、線種、色*/
}
/*メニュー１個あたりの設定*/
#menubar ul.ddmenu li {
	padding-top: 0;
	width: 50%;	/*幅*/
	height: 2em;	/*高さ*/
	overflow: hidden;	/*上の高さを超えた時に非表示にする設定。文字数が増えた時にレイアウトが崩れないための設定ですが、文字を全て表示させたいならこの行と上の行を削除。*/
}
#menubar ul.ddmenu li a {
	background: transparent;	/*背景色をリセットする*/
	border-radius: 0;
	text-align: left;	/*文字を左寄せ*/
	padding: 0 10px;	/*上下、左右への余白*/
	color: #fff;	/*文字色*/
}
/*マウスオン時*/
#menubar ul.ddmenu li a:hover {
	border-radius: 0;
	background: #fff;	/*背景色*/
	color: #121212;		/*文字色*/
}
/*トップページメイン画像
---------------------------------------------------------------------------*/
#mainimg {
	clear: both;
	box-shadow: 0px 10px 40px rgba(0,0,0,0.2);	/*ボックスの影。右に、下に、広げる幅、0,0,0は黒の事で0.2は透明度20%の事。*/
	position: relative;
	max-width: 1400px;	/*画像の最大幅。「.inner」のmax-widthと揃える。*/
	margin: 0 auto;
}
/*左側（小さい端末だと上に位置するボタン）のボタン「職種で検索」*/
#mainimg #btn_job1 {
	position: absolute;
	left: 10%;		/*メイン画像に対して左から10%の場所に配置*/
	bottom: 20%;	/*メイン画像に対して下から20%の場所に配置*/
	width: 23%;
	;	/*画像幅*/
	background: #9faf35;	 /*背景色（古いブラウザ用）*/
	background: #9faf35 padding-box;	/*背景色。padding-boxは、下で設定しているボーダーの半透明を反映する為に指定。*/
	border: 6px solid rgba(159,175,53,0.4);	/*枠線の幅、線種、rgb指定での色。0.4は透明度40%の事。*/
}
/*右側（小さい端末だと下に位置するボタン）のボタン「勤務地で検索」*/
#mainimg #btn_job2 {
	position: absolute;
	left: 36%;		/*メイン画像に対して左から36%の場所に配置*/
	bottom: 20%;	/*メイン画像に対して下から20%の場所に配置*/
	width: 23%;
	;	/*画像幅*/
	background: #35a5af;	/*背景色（古いブラウザ用）*/
	background: #35a5af padding-box;	/*背景色。padding-boxは、下で設定しているボーダーの半透明を反映する為に指定。*/
	border: 6px solid rgba(53,165,175,0.4);	/*枠線の幅、線種、rgb指定での色。0.4は透明度40%の事。*/
}
/*ボタンのマウスオン時*/
#mainimg #btn_job1:hover, #mainimg #btn_job2:hover {
	opacity: 0.8;	/*透明度80%にする*/
}
/*コンテンツ（mainとsubを囲むブロック）
---------------------------------------------------------------------------*/
.contents {
	clear: both;
	overflow: hidden;
	padding: 40px 0;	/*上下、左右に空けるボックス内の余白*/
}
/*コンテンツのh2タグの設定*/
.contents h2 {
	clear: both;
	font-size: 20px;	/*文字サイズ*/
	line-height: 1.4;	/*行間*/
	margin-bottom: 20px;	/*見出しの下にとるスペース*/
	padding: 10px 20px;	/*上下、左右への余白*/
	background: linear-gradient(#fff, #eee);	/*グラデーション*/
	border-bottom: 1px solid #dcdcdc;	/*メニュー下の線の幅、線種、色*/
	border-top: 4px solid #121212;	/*メニューの上の線の幅、線種、色*/
	box-shadow: 0px 1px 3px rgba(0,0,0,0.15);	/*ボックスの影。右に、下に、広げる幅、0,0,0は黒の事で0.15は透明度15%の事。*/
	text-shadow: 0px 2px #fff;	/*テキストの影。右へ、下へ、色。*/
}
/*コンテンツのh2タグ内のspanタグ設定（色付き文字部分）*/
.contents h2 span {
	display: block;
	color: #121212;		/*文字色*/
	font-size: 12px;	/*文字サイズ*/
	letter-spacing: 0.1em;	/*文字間隔を少し広げる設定*/
	padding-left: 3px;
}
/*コンテンツのh3タグの設定*/
.contents h3 {
	clear: both;
	margin-bottom: 20px;	/*見出しの下にとるスペース*/
	padding: 0px 20px;		/*上下、左右への余白*/
	background: #121212;	/*背景色*/
	color: #fff;		/*文字色*/
}
/*コンテンツの段落タグ設定*/
.contents p {
	padding: 0px 0px 0px;	/*上、左右、下への余白*/
}
.contents h2 + p, .contents h3 + p {
	margin-top: -10px;
}
/*メインコンテンツ
---------------------------------------------------------------------------*/
.main {
	float: left;	/*左に回り込み*/
	width: 72%;		/*幅*/
}
/*1カラム時のメインコンテンツ*/
.contents.c1 .main {
	float: none;
	width: auto;
}
/*求人一覧ページの各ブロック
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
.list {
	position: relative;
	overflow: hidden;
	padding: 20px;		/*ボックス内の余白*/
	border: 4px solid #dcdcdc;	/*枠線の幅、線種、色*/
	margin-bottom: 50px;		/*ボックス間の余白*/
	box-shadow: 0px 0px 20px rgba(0,0,0,0.1) inset;	/*ボックスの影。右へ、下へ、広げる幅、0,0,0は黒の事で0.1は透明度10%の事。insetは内側への影、という意味。*/
}
/*ボックス内のh4タグ設定*/
.list h4 {
	font-size: 28px;	/*文字サイズ*/
	color: #a21e1e;		/*文字色*/
}
.list h4 a {
	color: #a21e1e;	/*リンクテキストの文字色*/
}
/*ボックス内のp(段落)タグ設定*/
.list p {
	padding: 0px 0px 10px;	/*上、左右、下への余白*/
}
/*「詳細を見る・応募する」ボタン*/
a.btn {
	display: block;
	text-decoration: none;
	background: #a21e1e;	/*背景色（古いブラウザ用）*/
	background: linear-gradient(#d42a2a, #a21e1e);	/*グラデーション*/
	color: #fff;	/*文字色*/
	font-size: 20px;	/*文字サイズ*/
	text-align: center;	/*文字をセンタリング*/
	padding: 10px;		/*ボタン内の余白*/
	border-radius: 4px;	/*角丸のサイズ*/
	letter-spacing: 0.2em;	/*文字間隔を広くとる設定*/
	box-shadow: 2px 2px 5px rgba(0,0,0,0.3);	/*ボックスの影。右に、下に、広げる幅、0,0,0は黒の事で0.15は透明度15%の事。*/
}
/*「詳細を見る・応募する」ボタン。マウスオン時。*/
a:hover.btn {
	position: relative;
	top: 1px;
	left: 1px;	/*マウスオン時に少し移動させる設定。*/
	box-shadow: none;	/*ボックスの影を消す設定。*/
	background: linear-gradient(#a21e1e, #d42a2a);	/*グラデーション*/
}
/*アイコン（正社員、アルバイト、パート、未経験可、など）共通*/
.icon {
	display: inline-block;
	margin: 2px;
	font-size: 12px;	/*文字サイズ*/
	padding: 0 5px;		/*ボックス内の余白*/
	border-radius: 4px;	/*角丸のサイズ*/
	border: 1px solid #ccc;	/*枠線の幅、線種、色*/
	background: #eee;	/*背景色（古いブラウザ用）*/
	background: linear-gradient(#fff, #eee);	/*グラデーション*/
}
.icon a {
	text-decoration: none;
}
/*アイコン色付き（正社員）*/
.icon.color1 {
	border: 1px solid #a21e1e;	/*枠線の幅、線種、色*/
	background: #d42a2a;	/*背景色（古いブラウザ用）*/
	background: linear-gradient(#d42a2a, #a21e1e);	/*グラデーション*/
	color: #fff;	/*文字色*/
}
/*アイコン色付き（アルバイト）*/
.icon.color2 {
	border: 1px solid #161995;	/*枠線の幅、線種、色*/
	background: #2b2ebc;	/*背景色（古いブラウザ用）*/
	background: linear-gradient(#2b2ebc, #161995);	/*グラデーション*/
	color: #fff;	/*文字色*/
}
/*一覧ページのボックス内の右上のマーク
（CMSの場合は管理ページだと「オプション1」～のプルダウン、setup.phpだと「オプション選択肢」に関連します）
---------------------------------------------------------------------------*/
/*option1〜option3、と、newアイコン共通*/
.option1, .option2, .option3, .new {
	font-size: 10px;	/*文字サイズ*/
	text-align: center;
	display: block;
	width: 90px;
	padding-top: 10px;
	position: absolute;
	right: -20px;
	top: -20px;
	transform: rotate(45deg) translate(22px);
}
/*option1*/
.option1 {
	color: #FFF;	/*文字色*/
	background: #f83d72;	/*背景色*/
}
/*option2*/
.option2 {
	color: #000;	/*文字色*/
	background: #ffd200;	/*背景色*/
}
/*option3*/
.option3 {
	color: #FFF;	/*文字色*/
	background: #999;	/*背景色*/
}
/*new*/
.new {
	color: #FFF;	/*文字色*/
	background: #F00;	/*背景色*/
}
/*subコンテンツ
---------------------------------------------------------------------------*/
/*subブロック*/
.sub {
	float: right;	/*右に回り込み*/
	width: 24%;		/*幅*/
}
/*1カラム時のサブブロック*/
.contents.c1 .sub {
	display: none;	/*非表示にする設定*/
}
/*subコンテンツ内のh2タグ設定*/
.sub h2 {
	margin-bottom: 0;
	box-shadow: none;
	font-size: 16px;	/*文字サイズ*/
	text-align: center;	/*内容をセンタリング*/
	padding: 15px;		/*ボックス内の余白*/
	border: 1px solid #dcdcdc;	/*メニューの線の幅、線種、色*/
}
/*subコンテンツ内の段落タグ設定*/
.sub p {
	margin: 0 !important;
	padding: 10px !important;
}
/*subコンテンツ内のメニュー
---------------------------------------------------------------------------*/
/*メニュー全体の設定*/
.sub ul.submenu {
	margin-bottom: 15px;	/*メニューブロックの下に空けるスペース*/
	border-top: solid 1px #dcdcdc;	/*上の線の線種、幅、色*/
}
/*メニュー１個ごとの設定*/
.sub ul.submenu li a {
	text-decoration: none;
	display: block;
	padding: 5px 10px;	/*メニュー内の余白。上下、左右への設定。*/
	border-bottom: solid 1px #dcdcdc;	/*下の線の線種、幅、色*/
	border-left: solid 1px #dcdcdc;		/*左の線の線種、幅、色*/
	border-right: solid 1px #dcdcdc;	/*右の線の線種、幅、色*/
}
/*マウスオン時の背景色*/
.sub ul.submenu li a:hover {
	background: #fcf18f;	/*背景色*/
}
/*h2直下にsubmenuが続いた場合のみ、submenuの上の線を消す設定*/
.sub h2 + ul.submenu {
	border-top: none;
}
/*subコンテンツ内のbox1
---------------------------------------------------------------------------*/
.sub .box1 {
	overflow: hidden;
	padding: 10px;			/*ボックス内の余白*/
	margin-bottom: 20px;	/*ボックスの下に空けるスペース*/
	border: solid 1px #dcdcdc;	/*線の線種、幅、色*/
	box-shadow: 0px 0px 20px rgba(0,0,0,0.1) inset;	/*ボックスの影。右へ、下へ、広げる幅、0,0,0は黒の事で0.1は透明度10%の事。insetは内側への影、という意味。*/
}
/*h2直下にbox1が続いた場合のみ、box1の上の線を消す設定*/
.sub h2 + .box1 {
	border-top: none;
}
/*box1内のサブメニュー*/
.sub ul.submenu {
	margin-bottom: 0;
}
/*subコンテンツ内のlist-subボックス
---------------------------------------------------------------------------*/
/*ボックス１個あたりの設定*/
.sub .list-sub {
	position: relative;
	overflow: hidden;
	border-left: 1px solid #dcdcdc;		/*左の線の線種、幅、色*/
	border-right: 1px solid #dcdcdc;	/*右の線の線種、幅、色*/
	border-bottom: 1px solid #dcdcdc;	/*下の線の線種、幅、色*/
	line-height: 1.5;	/*行間を少し狭くする。基本となる値は一番上のbodyにあります。*/
	font-size: 12px;	/*文字サイズ*/
}
.sub .list-sub a {
	display: block;
	text-decoration: none;
	overflow: hidden;
	padding: 5px;	/*ボックス内の余白*/
}
/*マウスオン時のボックス*/
.sub .list-sub a:hover {
	background: #fcf18f;	/*背景色*/
}
/*h4タグ*/
.sub .list-sub a h4 {
	font-weight: bold;	/*太字にする設定*/
	font-size: 16px;	/*文字サイズ*/
}
/*段落(p)タグ*/
.sub .list-sub p {
	padding: 0 !important;
}
/*画像*/
.sub .list-sub figure {
	width: 40%;		/*画像の幅*/
	float: left;	/*左に回り込み*/
	margin-right: 10px;	/*画像右側に空ける余白*/
}



/*フッター設定
---------------------------------------------------------------------------*/
footer {
	clear: both;
	background: #121212;	/*背景色*/
	color: #fff;	/*文字色*/
	font-size: 85%;	/*文字サイズ*/
}
footer a {
	color: #fff;
}
footer a:hover {
	color: #fff;
}
footer .pr {
	display: block;
	font-size: 80%;
}
/*フッターメニュー
---------------------------------------------------------------------------*/
/*ボックス全体*/
#footermenu {
	overflow: hidden;
	padding: 20px 0;
}
/*１行分の設定*/
#footermenu ul {
	float: left;	/*左に回り込み*/
	width: 18%;		/*幅。今回は５列作ったのでここの幅18%と下のpadding(合計の2%)でトータル20%になるよう設定。列に応じて調整して下さい。*/
	padding-right: 1%;
	padding-left: 1%;
}
/*コピーライト
---------------------------------------------------------------------------*/
#copyright {
	clear: both;
	text-align: center;
	background: #333;	/*背景色*/
}
#copyright a {
	text-decoration: none;
}
/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new dl {
	padding-left: 20px;
	margin-bottom: 20px;
	height: 160px;	/*高さ*/
	overflow: auto;	/*上で設定した高さを超えた場合にスクロールを出す設定。全部表示させていたいなら、この行と上の高さの行を削除する。*/
}
/*日付設定*/
#new dt {
	float: left;
	width: 7.5em;		/*幅*/
	color: #121212;	/*文字色*/
	letter-spacing: 0.1em;
}
/*記事設定*/
#new dd {
	padding-left: 7.5em;
	border-bottom: 1px solid #eee;	/*下線の幅、線種、色*/
}
/*よく頂く質問ページ
---------------------------------------------------------------------------*/
/*ブロック全体*/
.faq {
	padding: 0px 20px;	/*上下、左右への余白*/
}
/*質問の設定*/
.faq dt {
	color: #121212;	/*文字色*/
	padding-top: 15px;
}
.faq dt a {
	color: #121212;	/*文字色*/
}
/*回答の設定*/
.faq dd {
	border-bottom: 1px solid #dcdcdc;	/*下線の幅、線種、色*/
	overflow: hidden;
	padding-bottom: 15px;
}
/*テーブル（ta1）
---------------------------------------------------------------------------*/
/*ta1設定*/
.ta1 {
	width: 100%;
	margin: 10 0px;
}

.ta1, .ta1 td, .ta1 th {
	border: 1px solid #ccc;	/*テーブルの枠線の幅、線種、色*/
	padding: 10px 0px;	/*ボックス内の余白*/
	word-break: break-all;
	text-align: center;
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi {
	width: auto;
	text-align: left;	/*左よせ*/
	background: #f6f5f2;	/*背景色*/
	font-size: 18px;	/*文字サイズ*/
}
/*ta1の左側ボックス*/
.ta1 th {
	width: 140px;	/*幅*/
	text-align: center;	/*センタリング*/
	font-weight: normal;
}
/*左側ボックスに画像を入れた場合の設定*/
.ta1 th img {
	width: 100%;
}
/*labelタグを２列表示にする*/
.ta1.cms td label {
	float: left;
	width: 50%;
}

/*テーブル（ta2）
---------------------------------------------------------------------------*/
/*ta2設定*/
.ta2 {
        width: 100%;
        margin: 10 0px;
}

.ta2, .ta2 td, .ta2 th {
        border: 1px solid #ccc; /*テーブルの枠線の幅、線種、色*/
        padding: 10px 0px;      /*ボックス内の余白*/
        word-break: break-all;
        text-align: center;
}
/*テーブル１行目に入った見出し部分*/
.ta2 th.tamidashi {
        width: auto;
        text-align: left;       /*左よせ*/
        background: #f6f5f2;    /*背景色*/
        font-size: 18px;        /*文字サイズ*/
}
/*ta2の左側ボックス*/
.ta2 th {
        width: 140px;   /*幅*/
        text-align: center;     /*センタリング*/
        font-weight: normal;
}
/*左側ボックスに画像を入れた場合の設定*/
.ta2 th img {
        width: 100%;
}
/*labelタグを２列表示にする*/
.ta2.cms td label {
        float: left;
        width: 50%;
}
/*tdの指定*/
.ta2 td {
        min-width: 40px;
}

.ta_kaimei {
        border-collapse: collapse;
        width: 100%;
        border-spacing: 0;
        border: 0px;
        padding: 0px;
 }

/*submitボタンの設定
---------------------------------------------------------------------------*/
input[type="submit"], input[type="button"], input[type="reset"] {
	padding: 10px 30px;	/*ボタン内の余白*/
	margin-bottom: 20px;
	border: none;
	border-radius: 30px;	/*角丸のサイズ*/
	background: linear-gradient(#fff, #eee);	/*グラデーション*/
	font-size: 16px;	/*文字サイズ*/
	border: 1px solid #ccc;
}
/*マウスオン時の設定*/
input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover {
	background: #fff;	/*背景色*/
}
/*PAGE TOP設定
---------------------------------------------------------------------------*/
#pagetop {
	clear: both;
	padding-top: 40px;
}
#pagetop a {
	color: #fff;		/*文字色*/
	font-size: 20px;	/*文字サイズ*/
	background: #121212;	/*背景色*/
	text-decoration: none;
	text-align: center;
	display: block;
	float: right;
	width: 60px;	/*幅*/
	line-height: 60px;	/*高さ*/
	border-radius: 10px;	/*角丸のサイズ*/
	border: 3px solid #fff;	/*枠線の幅、線種、色*/
	box-shadow: 0px 5px 15px rgba(0,0,0,0.2);	/*ボックスの影*/
	margin-bottom: 20px;
}
/*マウスオン時*/
#pagetop a:hover {
	background: #fff;	/*背景色*/
	color: #121212;		/*文字色*/
}
/*トップページのNEWアイコン
---------------------------------------------------------------------------*/
.newicon {
	background: #F00;	/*背景色*/
	color: #FFF;		/*文字色*/
	font-size: 70%;
	line-height: 1.5;
	padding: 2px 5px;
	border-radius: 2px;
	margin: 0px 5px;
	vertical-align: text-top;
}
/*その他
---------------------------------------------------------------------------*/
.look {
	background: #e5e5e5;
	padding: 5px 10px;
	border-radius: 4px;
}
.mb15, .mb1em {
	margin-bottom: 15px;
}
.clear {
	clear: both;
}
ul.disc {
	padding: 0em 25px 15px;
	list-style: disc;
}
.color1, .color1 a {
	color: #a21e1e;
}
.bg1 {
	background: #f6f5f2;
}
.pr {
	font-size: 10px;
}
.wl {
	width: 96%;
}
.ws {
	width: 50%;
}
.c {
	text-align: center;
}
.r {
	text-align: right;
}
.l {
	text-align: left;
}
img.fr {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
img.fl {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.big1 {
	font-size: 20px;
}
.sub .big1 {
	font-size: 100%;
}
.mini1 {
	font-size: 11px;
	display: inline-block;
	line-height: 1.5;
}
.sh {
	display: none;
}
.date {
	text-align: right;
	color: #999;
	font-size: 12px;
}

/*画面幅801px以上の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (min-width:801px) {
	.hoshitoripc{
		display: block;
	}
	.hoshitorisp{
		display: none;
	}
}
/*画面幅800px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:800px) {
/*inner共通
---------------------------------------------------------------------------*/
.inner {
	width: auto;
}
/*ヘッダー（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header {
	border-bottom: 1px solid #dcdcdc;	/*下の線の幅、線種、色*/
}
/*ヘッダー右側の電話番号ブロック
---------------------------------------------------------------------------*/
/*ブロック全体を非表示にする*/
#contact {
	display: none;
}
/*メインメニュー
---------------------------------------------------------------------------*/
/*スマホ用メニューを非表示から表示に切り替える*/
#menubar-s {
	display: block;
}
/*メニュー１個あたりの設定*/
#menubar-s li {
	float: left;	/*左に回り込み*/
	width: 50%;		/*メニュー幅*/
}
#menubar-s li a {
	display: block;
	text-decoration: none;
	text-align: center;	/*文字をセンタリング*/
	padding: 15px 0;	/*上下、左右へのメニュー内の余白*/
	border-bottom: 1px solid #dcdcdc;	/*下線の幅、線種、色*/
	border-right: 1px solid #dcdcdc;	/*右線の幅、線種、色*/
}
/*偶数番目のメニューの右側の線を消す*/
#menubar-s li:nth-child(even) a {
	border-right: none;
}
/*PC用メニューを非表示にする*/
#menubar {
	display: none;
}
/*３本バーアイコン設定
---------------------------------------------------------------------------*/
/*３本バーブロック*/
#menubar_hdr {
	display: block;
	position: absolute;
	top: 28px;		/*上から28pxの場所に配置*/
	right: 5%;		/*右から5%の場所に配置*/
	width: 30px;	/*幅*/
	border: 1px solid #000;	/*枠線の幅、線種、色*/
	padding: 12px 10px 5px;	/*上、左右、下へのボックス内余白*/
	background: #fff;		/*背景色*/
}
/*３本のバー（1本あたり）*/
#menubar_hdr span {
	display: block;
	border-top: 3px solid #000;	/*枠線の幅、線種、色*/
	margin-bottom: 7px;			/*バー同士の余白*/
}
/*main,subコンテンツ
---------------------------------------------------------------------------*/
.main, .sub {
	float: none;
	width: auto;
}
/*subコンテンツ内のメニュー
---------------------------------------------------------------------------*/
/*メニュー１個ごとの設定*/
.sub ul.submenu li {
	width: 50%;		/*半分の幅にする*/
	float: left;	/*左に回り込み*/
}
/*偶数番目のメニューの左のラインを消す設定*/
.sub ul.submenu li:nth-child(even) a {
	border-left: none;
}
/*subコンテンツ内のlist-subボックス
---------------------------------------------------------------------------*/
/*画像*/
.sub .list-sub figure {
	width: 40%;		/*画像の幅*/
}
/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*アイコン*/
section#new h2::before {
	float: right;	/*右に回り込み*/
	margin-top: 4px;
	font-size: 18px;	/*文字サイズ*/
	background: #fff;	/*背景色*/
	border-radius: 50%;	/*角丸のサイズ*/
	width: 30px;		/*幅*/
	line-height: 30px;	/*高さ*/
	text-align: center;	/*文字をセンタリング*/
	border: 1px solid #dcdcdc;	/*枠線の幅、線種、色*/
	box-shadow: 1px 1px 6px rgba(0,0,0,0.1) inset;	/*内側への影*/
}
/*プラスアイコンの文字*/
/*section#new h2.close::before {
	content: "＋";
}*/
/*マイナスアイコンの文字*/
/*section#new h2.open::before {
	content: "−";
}*/
/*その他
---------------------------------------------------------------------------*/
body.s-n .sub, body.s-n #footermenu, .m-n {
	display: none;
}
.fl-half {
	float: left;
	width: 45%;
	margin-left: 3%;
}

	.hoshitoripc{
		display: block;
	}
	.hoshitorisp{
		display: none;
	}
}

/*画面幅520px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:520px) {

	.hoshitoripc{
		display: none;
	}
	.hoshitorisp{
		display: block;
	}
}
/*画面幅480px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:480px) {
/*全体の設定
---------------------------------------------------------------------------*/
body {
	font-size: 12px;	/*文字サイズ*/
	line-height: 1.5;	/*行間*/
}
/*トップページメイン画像
---------------------------------------------------------------------------*/
#mainimg {
	box-shadow: none;
	border-bottom: 1px solid #dcdcdc;	/*下の線の幅、線種、色*/
}
/*左側（小さい端末だと上に位置するボタン）のボタン「職種で検索」*/
#mainimg #btn_job1 {
	left: 10%;		/*メイン画像に対して左から10%の場所に配置*/
	bottom: 45%;	/*メイン画像に対して下から45%の場所に配置*/
	width: 50%;
	;	/*画像幅*/
}
/*右側（小さい端末だと下に位置するボタン）のボタン「勤務地で検索」*/
#mainimg #btn_job2 {
	left: 10%;		/*メイン画像に対して左から10%の場所に配置*/
	bottom: 10%;	/*メイン画像に対して下から10%の場所に配置*/
	width: 50%;
	;	/*画像幅*/
}
/*コンテンツ
---------------------------------------------------------------------------*/
.contents {
	padding: 20px 0;	/*上下、左右に空けるボックス内の余白*/
}
/*コンテンツのh2タグの設定*/
.contents h2 {
	font-size: 16px;	/*文字サイズ*/
	padding: 5px 10px;	/*上下、左右への余白*/
}
/*コンテンツのh3タグの設定*/
.contents h3 {
	padding: 0px 10px;	/*上下、左右への余白*/
}
/*コンテンツの段落タグ設定*/
.contents p {
	padding: 0px 10px 15px;	/*上、左右、下への余白*/
}
/*求人一覧ページの各ブロック
---------------------------------------------------------------------------*/
/*ボックス内のh4タグ設定*/
.list h4 {
	font-size: 20px;	/*文字サイズ*/
}
/*「詳細を見る・応募する」ボタン*/
a.btn {
	font-size: 16px;	/*文字サイズ*/
	letter-spacing: normal;
}
/*subコンテンツ内のメニュー
---------------------------------------------------------------------------*/
/*メニュー１個ごとの設定*/
.sub ul.submenu li {
	width: auto;
	float: none;
}
/*偶数番目のメニューの左のラインを戻す設定*/
.sub ul.submenu li:nth-child(even) a {
	border-left: 1px solid #ccc;
}
/*subコンテンツ内のメニュー
---------------------------------------------------------------------------*/
.sub ul.submenu li a {
	padding: 10px;	/*メニュー内の余白*/
}
/*フッターメニュー
---------------------------------------------------------------------------*/
/*ボックス全体*/
#footermenu {
	display: none;
}
/*テーブル（ta1）
---------------------------------------------------------------------------*/
/*ta1設定*/
.ta1, .ta1 td, .ta1 th {
	padding: 5px;	/*ボックス内の余白*/
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi {
	font-size: 14px;	/*文字サイズ*/
}
/*ta1の左側ボックス*/
.ta1 th {
	width: 100px;
}
/*その他
---------------------------------------------------------------------------*/
.ws, .wl {
	width: 94%;
}
.big1 {
	font-size: 16px;
}
img.fr, img.fl {
	float: none;
	margin: 0;
	width: 100%;
}
.sh {
	display: block;
}
.pc {
	display: none;
}
.fl-half {
	float: none;
	width: 100%;
	margin-left: 0;
}
}
/*　文字縦書き　
---------------------------------------------------------------------------*/

.tate {
	writing-mode: tb-rl; /* IE用 */
	writing-mode: vertical-rl; /* Chrome、Firefox用 */
/*	margin: 0 auto;*/
        text-align:center;
	white-space: nowrap;
	width: 1em; /* firefox対策 */
        line-height: 0em; /* edge対策 */
	text-orientation: upright;
	max-height:100px;
	vertical-align:middle;
}
/* テーブルスクロール
--------------------------------------------*/
.scroll {
	overflow: auto;
　　　　/*tableをスクロールさせる*/
white-space: nowrap;
　　/*tableのセル内にある文字の折り返しを禁止*/
}
.scroll::-webkit-scrollbar {
　　/*tableにスクロールバーを追加*/
 height: 5px;
}
.scroll::-webkit-scrollbar-track {
　　/*tableにスクロールバーを追加*/
 background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {
　　/*tableにスクロールバーを追加*/
 background: #BCBCBC;

}

/*縦スクロール
------------------------------------*/
thead, tbody{
　　display: block;
}
tbody {
　　height: 100px;
　　overflow-y: scroll;
}

/*    heya_style
--------------------------------------------*/
.heya_style {
    margin:0 -10px 20px 0;
}

.heya_style li {
    float:left;
    background:#f6f6f8;
    margin:0 10px 10px 0;
    padding:10px 9px;
    width:125px;
}

.heya_style li .pic {
    float:left;
    margin:0 10px 0 0;
}

.heya_style li .txt {
    padding:20px 0 0;
}

.heya_style.type2 {
    overflow:hidden;
}

.heya_style.type2 li {
    padding:28px 10px;
    width:92px;
    text-align:center;
}

.heya_style.type2 li.clear {
    margin-right:0;
}
/*    toshiyori_style
--------------------------------------------*/
.toshiyori_style {
    margin:0 -10px 20px 0;
}

.toshiyori_style li {
    float:left;
    background:#f6f6f8;
    margin:0 10px 10px 0;
    padding:10px 9px;
    width:95px;
}

.toshiyori_style li .pic {
    float:left;
    margin:0 10px 0 0;
}

.toshiyori_style li .txt {
    padding:20px 0 0;
}

.toshiyori_style.type2 {
    overflow:hidden;
}

.toshiyori_style.type2 li {
    padding:28px 10px;
    width:92px;
    text-align:center;
}

.toshiyori_style.type2 li.clear {
    margin-right:0;
}

/*プロフィールページ*/

@media screen and (min-width:481px){
        .prof_img {
                float: left;
                width: 40%;
        }
        .prof_table{
                float: right;
                width: 58%;
        }
}
/*SNSシェアボタン
---------------------------------------*/
.shareList {
	list-style:none;
	display: flex;
	flex-wrap:wrap;
	width:100%;
	margin:-5px 0 -3px -5px;
	padding:0;
}
.shareList__item {
	height:30px;
	line-height:30px;
	margin:5px 0 3px 5px;
	text-align:center;
}
.shareList__link {
	display:block;
	color:#ffffff;
	padding:0 10px;
	text-decoration: none;
	border-radius: 5px;
}
.shareList__link::before{
	font-size:14px;
	transition: ease-in-out .2s;
	border-radius: 5px;
}
.shareList__link::after{
	content:attr(title);
	font-size:12px;
	vertical-align: top;
	margin-left:5px;
}
.shareList__link:hover{opacity: 0.75;}

.shareList__link.icon-twitter{background:#55acee; border-bottom: solid 3px rgba(0,0,0,0.25);}

.shareList__link.icon-facebook{background:#3B5998; border-bottom: solid 3px rgba(0,0,0,0.25);}

.shareList__link.icon-google-plus{background:#dd4b39; border-bottom: solid 3px rgba(0,0,0,0.25);}

.shareList__link.icon-hatebu{background:#008FDE; border-bottom: solid 3px rgba(0,0,0,0.25);}

.shareList__link.icon-pocket{background:#EB4654; border-bottom: solid 3px rgba(0,0,0,0.25);}

.shareList__link.icon-rss{background:#ff9900; border-bottom: solid 3px rgba(0,0,0,0.25);}

.shareList__link.icon-feedly{background:#6cc655; border-bottom: solid 3px rgba(0,0,0,0.25);}

.shareList__link.icon-pinterest{background:#cb2027; border-bottom: solid 3px rgba(0,0,0,0.25);}

.shareList__link.icon-linkedin{background:#0e76a8; border-bottom: solid 3px rgba(0,0,0,0.25);}

.shareList__link.icon-line{background:#1dcd00; border-bottom: solid 3px rgba(0,0,0,0.25);}

.shareList__link:active {
	-ms-transform: translateY(3px);
	-webkit-transform: translateY(3px);
	transform: translateY(3px);
	border-bottom: none;
}
/*スマホフォントサイズ
---------------------------------------*/
@media screen and (max-width: 480px){
	.sp14{
	font-size: 14px;
	}
	.sp16{
	font-size: 16px;
	}
	.sp18{
	font-size: 18px;
	}
}
